@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,input,textarea{margin:0;padding:0;border:0;font-size:100%;background:transparent;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}
nav{list-style:none}
ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
pre,code,kbd,samp{font-family:monospace,monospace;font-size:inherit}
table{border-collapse:collapse;border-spacing:0}
img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal}
input,textarea,select{z-index:auto;font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle}
a{outline:none}
audio:not([controls]){display:none}
time{display:inline}
[hidden]{display:none}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden;display:none}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{padding:0;border:0}
button{font-family:YuGothic,"游ゴシック",Hiragino Sans,"ヒラギノ角ゴシック",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴ ProN W3",Roboto,"Droid Sans",Meiryo,"メイリオ",Verdana,"ＭＳ Ｐゴシック",sans-serif}
::-moz-selection{background:#82c300;text-shadow:none}
::selection{background:rgb(200,240,255);text-shadow:none}
*{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
/* chrome bug fix*/
*,*::before,*::after{will-change:all}
textarea,input[type="email"],input[type="password"],input[type="text"],input[type="button"],input[type="submit"],button[type="submit"]{-webkit-appearance:none}
textarea{resize:vertical}
button{outline:none !important}
section{clear:both;zoom:1}
article:after,section:after,.clrFix:after{content:'';clear:both;display:block}

/* BASE SET --------------------------------- */
html{font-size:62.5%}
body{-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-family:YuGothic,"游ゴシック",Hiragino Sans,"ヒラギノ角ゴシック",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴ ProN W3",Roboto,"Droid Sans",Meiryo,"メイリオ",Verdana,"ＭＳ Ｐゴシック",sans-serif;}
a{text-decoration:none;color:#535353}
a:hover{text-decoration:underline}
a:hover img{opacity:0.8}
.aligncenter{text-align:center}
.alignleft{text-align:left}
.alignright{text-align:right}

.radio, .checkbox{box-sizing:border-box;-webkit-transition:background-color 0.2s linear;transition:background-color 0.2s linear;position:relative;display:inline-block;margin:0 10px 0px 0;padding:2px 4px 2px 30px;border-radius:3px;vertical-align:middle;cursor:pointer}
.radio label:after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:50%;left:5px;display:block;margin-top:-10px;width:16px;height:16px;border:2px solid #e0e0e0;border-radius:10px;content:''}
.checkbox:after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:50%;left:5px;display:block;margin-top:-10px;width:16px;height:16px;border:2px solid #e0e0e0;content:''}
.radio label:before{-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:50%;left:10px;display:block;margin-top:-5px;width:10px;height:10px;border-radius:50%;background-color:#91BD07;content:'';opacity:0}
input[type=radio]:checked + .radio:before{opacity:1}
.checkbox:before{-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:50%;left:11px;display:block;margin-top:-7px;width:5px;height:9px;border-right:3px solid #91BD07;border-bottom:3px solid #91BD07;content:'';opacity:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
input[type=checkbox]:checked + .checkbox:before{opacity:1}
input[type="button"]{border:2px solid #ccc;padding:0 10px;cursor:pointer;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.mwform-radio-field.horizontal-item {display:block;width: 50%;float: left;line-height: 40px;}
.mw_wp_form .horizontal-item + .horizontal-item {margin: 0!important;}
.radio_type_01 .mwform-radio-field {width: 25%;}
.radio_type_01 .mwform-radio-field:nth-child(3) {display: inline-block;width: auto;margin-right: 15px;}
.thanksMsg {
	margin: 50px 0;
	padding: 20px 30px;
	background: #f1f1f1;
}
.toTop {margin-bottom: 50px;}
.toTop a {
    background: #91BD07 url(/common/img/gnav.png) no-repeat 90px -175px;
    background-size: 10px auto;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 15px 20px 15px 40px;
    border: none;
    cursor: pointer;
    width: 350px;
    display: block;
    margin: 0 auto 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
    text-align: center;
}
.tegata_hissu {display: none;padding: 20px;background: #FFEDD0;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;;margin: 20px 0;}
.densai_hissu {display: none;padding: 20px;background: #FFEDD0;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;;margin: 20px 0;}
.factoring_hissu {display: none;padding: 20px;background: #FFEDD0;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;;margin: 20px 0;}
form input[name="zip[data][0]"]{margin-left: 5px;}
/* 言語切り替えボタン */
.cfLangSwitch {overflow: hidden;}
.cfLangSwitch:after {content:'';clear: both;}
.cfLangSwitch ul{width: 200px;display: block;text-align: center;margin: 0 auto;}
.cfLangSwitch ul li {display: inline-block;}
.cfLangSwitch ul li + li {margin-left: 20px;}
.cfLangSwitch ul li a {line-height: 45px;padding-left: 20px;}
.qtranxs_flag_ja {background-position: left center;}
.qtranxs_flag_en {background-position: left center;}


@media screen and (min-width: 961px), print {
main{background:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:50px 30px 20px;margin:0 auto 50px!important;width:1180px;-moz-box-sizing:border-box;box-sizing:border-box}
h1{color:#000;font-size:32px;font-size:3.2rem;text-align:center;font-weight:bold;padding:0 0 40px;line-height:1}
h1+p{font-size:16px;font-size:1.6rem;text-align:center;color:#000;padding:0 0 50px}
.formstep{border-bottom:1px dotted rgba(0,24,92,0.7);border-top:1px dotted rgba(0,24,92,0.7);margin:0 0 30px;padding:30px 30px 30px 160px;font-size:18px;font-size:1.8rem;color:#fff;text-align:center;font-weight:bold;overflow:hidden}
.formstep li{background:#999;padding:25px 0;width:320px;line-height:1;position:relative;display:block;float:left}
.formstep li:first-child{margin-right:110px}
.formstep li:first-child:after{content:"";display:block;width:15px;height:15px;border-top:2px solid #555;border-right:2px solid #555;-webkit-transform:rotate(45deg);transform:rotate(45deg);position:absolute;right:-60px;top:30px}
.formstep li.current{background:#F88200}
.aplystep{border-bottom:1px dotted rgba(0,24,92,0.7);border-top:1px dotted rgba(0,24,92,0.7);margin:0 0 30px;padding:30px 30px 30px 160px;font-size:18px;font-size:1.8rem;color:#fff;text-align:center;font-weight:bold;overflow:hidden}
.aplystep li{background:#999;padding:25px 0;width:240px;line-height:1;position:relative;display:block;float:left;margin-right:50px}
.aplystep li:last-child{margin-right: 0;}
.aplystep li:after{content:"";display:block;width:15px;height:15px;border-top:2px solid #555;border-right:2px solid #555;-webkit-transform:rotate(45deg);transform:rotate(45deg);position:absolute;right:-30px;top:30px}
.aplystep li:last-child:after{display: none;}
.aplystep li.current{background:#91BD07}
.formWrap {width: 960px; margin:0 auto; background: #f1f1f1;padding: 40px;border-radius: 12px;overflow: hidden;}
.formWrap p {font-size: 16px;font-size: 1.6rem;}
.formWrap p + p {margin-top: 1em;}
form table{width:100%}
form th,form td{border-bottom:1px dotted rgba(0,24,92,0.7);padding:12px 5px}
form .last th,form .last td{border-bottom:none}
form th{font-size: 16px;font-size: 1.6rem;width: 330px;font-weight: bold;padding-right: 20px;}
form th span{font-size:13px;font-size:1.3rem}
form th .require{background:#DE4830;padding:2px 10px;font-size:11px;color:#fff;float:right;position:relative;top:3px}
form th .any{background:#2FCDB4;padding:2px 10px;font-size:11px;color:#fff;float:right;position:relative;top:3px}
form td ul li{display:inline-block;margin:0 35px 0 0}
form td ul li label{cursor:pointer;padding:0 0 0 5px}
input[type="text"],input[type="number"],input[type="email"],textarea{border:2px solid #c9c9c9;padding:6px 10px;background: #fff;font-size: 15px;}
.inputA{width:360px}
.inputB{width:100px;margin-left: 10px;}
.inputB + span {margin-left: 10px;}
.inputC{width:640px}
.inputD{width:200px;margin-left: 10px;}
select{padding:5px 26px 5px 12px;border:2px solid #c9c9c9;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(/contact/img/ico_select.png) no-repeat right 10px center;background-size:15px}
textarea{width:640px;height:210px;background: #fff;}
form table+p{text-align:center;padding:50px;line-height:1;font-size:15px;font-size:1.5rem}
form input[type="submit"],form button[type="submit"]{background:#91BD07 url(/common/img/gnav.png) no-repeat 45px -172px;background-size:10px auto;color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;font-size:18px;font-size:1.8rem;padding:15px 20px;border:none;cursor:pointer;width:240px;display:inline-block;margin:0;-moz-box-sizing:border-box;box-sizing:border-box;font-weight:bold}

form input[type="submit"]:hover{text-decoration:none;opacity:0.7}
.finish{text-align:center;padding:220px 0;border-bottom:1px dotted rgba(0,24,92,0.7)}
.close a{background:#91BD07 url(/common/img/gnav.png) no-repeat 85px -175px;background-size:10px auto;color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;font-size:18px;font-size:1.8rem;padding:15px 20px;text-align:center;border:none;cursor:pointer;width:350px;display:block;margin:50px auto;-moz-box-sizing:border-box;box-sizing:border-box;font-weight:bold}
#role_other {margin-left: 5px;}
.mw_wp_form_input .error_message {
	display: none;
	padding: 15px;
    background: #ffd7d7;
    border-radius: 6px;
    width: 50%;
    margin: 0 auto;
}
form input[type="submit"]:hover,.close a:hover,form button[type="submit"]:hover{text-decoration:none;opacity:0.7}
form .spritBtn {text-align: center;}
form .spritBtn input[type="submit"],form .spritBtn button[type="submit"] {display: inline-block;}
form .spritBtn button + button {margin-left: 20px;}
.btn { margin: 40px auto;width: 520px;}
.btn a {padding: 20px 0 17px;display: block;font-weight: bold;font-size: 20px;text-align: center;text-decoration: none;border: 1px solid #333;}
.btn a:hover {background: #91BD07;color:#fff;border-color: #91BD07;}
#copyright{background:#267E16;color:#fff;text-align:center;font-size:10px;font-family:Arial, Helvetica, sans-serif;padding:15px 0;letter-spacing:0.08em;border-top:1px solid #fff}
}
/*Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
form input[type="submit"],form button[type="submit"]{background:#91BD07;}
.close a{background:#91BD07;}
}
@media screen and (max-width: 960px){
main{background:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:20px 10px 10px;margin:0 auto 20px;-moz-box-sizing:border-box;box-sizing:border-box}
.formWrap {width: 100%; background: #f1f1f1;padding: 10px;border-radius: 6px;}
.formWrap p {font-size: 14px;font-size: 1.4rem;}
.formWrap p + p {margin-top: 1em;}
h1{color:#000;font-size:20px;font-size:2rem;text-align:center;font-weight:bold;padding:20px 0;line-height:1}
h1+p{font-size:14px;font-size:1.4rem;text-align:center;color:#535353;line-height:1.5em}
.formstep{border-bottom:1px dotted rgba(0,24,92,0.7);border-top:1px dotted rgba(0,24,92,0.7);margin:20px 0;padding:10px 0;font-size:11px;color:#fff;text-align:center;overflow:hidden;position:relative}
.formstep li{width:47%;background:#999;padding:25px 0;line-height:1;display:block;float:left}
.formstep li:first-child{margin-right:6%}
.formstep li:first-child:after{content:"";display:block;width:10px;height:10px;border-top:2px solid #555;border-right:2px solid #555;-webkit-transform:rotate(45deg);transform:rotate(45deg);position:absolute;left:50%;top:35px;margin-left:-10px}
.formstep li.current{background:#91BD07}
.aplystep {border-bottom:1px dotted rgba(0,24,92,0.7);border-top:1px dotted rgba(0,24,92,0.7);margin:20px 0;padding:10px 0;font-size:11px;color:#fff;text-align:center;overflow:hidden;position:relative}
.aplystep li{width:30%;background:#999;padding:25px 0;line-height:1;display:block;float:left;margin-right:5%;position: relative;}
.aplystep li:last-child {margin-right: 0;}
.aplystep li:after{content:"";display:block;width:10px;height:10px;border-top:2px solid #555;border-right:2px solid #555;-webkit-transform:rotate(45deg);transform:rotate(45deg);position:absolute;right:-10%;top:27px;}
.aplystep li:last-child:after {display: none;}
.aplystep li.current{background:#91BD07}
form table{width:100%}
form th,form td{display:block;overflow: hidden;width: 100%;box-sizing: border-box;}
form th {font-size:14px;padding:15px 5px;}
form th span{font-size:12px;font-size:1.2rem}
form th .require{background:#f00;padding:2px 5px;font-size:11px;color:#fff;margin-left:10px;position:relative;top:-2px}
form th .any{background:#2FCDB4;padding:2px 5px;font-size:11px;color:#fff;margin-left:10px;position:relative;top:-2px}
form td {border-bottom:1px dotted rgba(0,24,92,0.7);padding:5px 5px 15px}
form td ul li{display:inline-block;margin:0 10px 5px 0}
form td ul li label{cursor:pointer;padding:0 0 0 5px}
input[type="text"],input[type="number"],input[type="email"],textarea{border:2px solid #c9c9c9;padding:8px 10px;background: #fff;}
.inputA,.inputC{width:100%}
.inputB{width:60px;margin: 0 5px;}
select{width:100%;padding:8px 22px 8px 5px;border:2px solid #c9c9c9;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(/contact/img/ico_select.png) no-repeat right 10px center;background-size:15px}
textarea{width:100%;height:100px}
form table+p{text-align:center;padding:20px;line-height:1.5em;font-size:13px;font-size:1.3rem}
form input[type="submit"],form button[type="submit"],.close a{background:#91BD07 url(/common/img/gnav.png) no-repeat 60px -186px;background-size:10px auto;color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;font-size:15px;padding:12px 0;border:none;cursor:pointer;width:280px;display:block;margin:0 auto 20px;-moz-box-sizing:border-box;box-sizing:border-box;font-weight:bold;line-height:1;text-align:center}
form input[type="submit"]:hover,.close a:hover{text-decoration:none;opacity:0.7}
.finish{text-align:center;padding:30px 0;border-bottom:1px dotted rgba(0,24,92,0.7);line-height:1.5em;margin:0 0 20px}
.error_message {
	display: none;
	padding: 15px;
    background: #ffd7d7;
    border-radius: 6px;
    margin: 0 auto;
	width: 100%;
}
.btn { margin: 40px auto;width: 80%;}
.btn a {padding: 20px 0 17px;display: block;font-weight: bold;font-size: 16px;text-align: center;text-decoration: none;border: 1px solid #000;}

#copyright{background:#91BD07;color:#fff;text-align:center;font-size:10px;font-family:Arial, Helvetica, sans-serif;padding:15px 0;letter-spacing:0.08em;border-top:1px solid #fff}
}
@media screen and (max-width: 480px){
.aplystep li{width:100%;background:#999;padding:10px 0;line-height:1;display:block;float:none;margin-right:0;position: relative;margin-bottom: 20px;}
.aplystep li:last-child {margin-bottom: 0;}
.aplystep li:after{content:"";display:block;width:10px;height:10px;border-top:2px solid #555;border-right:2px solid #555;-webkit-transform:rotate(135deg);transform:rotate(135deg);position:absolute;right:0;left:0;bottom:-15px;margin: auto;}
.aplystep li:last-child:after {display: none;}
.aplystep li.current{background:#91BD07}
.mwform-radio-field.horizontal-item {display: block;width: 100%;float: none;line-height: 30px;}
form td {padding:0 5px 15px}
input[type="text"],input[type="email"],textarea{width: 100%;box-sizing: border-box;}
.toTop a {width: 80%;}
.inputB{width:50px!important;margin: 0 5px;}
}

.mw_wp_form .error {
    color: #B70000;
    display: block;
    clear: both;
    margin-top: 10px;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
}
.btns {text-align: center;margin: 40px auto 0;}
.btns br {display: none;}
.btns input[type="submit"] + input[type="submit"] {margin-left: 20px;}
@media screen and (max-width: 960px) {
.btns input[type="submit"] + input[type="submit"] {margin: 0 auto!important;}
}	